@charset "UTF-8";

/*
Theme Name:		KOBAU - Child Theme
Author:			newsenses GmbH
Author URI:		http://www.newsenses.net
Description:	Das spezielle Template für die KOBAU GmbH
Template:		robur
Version:		1.1
License:		Commercial
*/

.map .elementor-widget-heading {
	margin-bottom: 0 !important;
}

/* KONTAKT */
.elementor-element-9866f27 .right {
	margin-bottom: 20px;
}

@media (max-width: 768px) {

	.elementor-widget-tabs.contact .elementor-tab-title.elementor-active {
		border-bottom: none;
		background: #2F377F;
		color: #FFF;
	}

	.elementor-widget-tabs.contact .elementor-tab-content {
		border-top: none;	
	}

	.elementor-widget-tabs.contact .image {
		margin-right: 10px;
		margin-bottom: 20px;
	}

}

@media (min-width: 769px) {
	
	.elementor-widget-tabs.contact .elementor-tab-content div {
		float: left;
		width: calc(50% - 15px);
	}

	.elementor-widget-tabs.contact .image {
		margin-right: 30px;
	}

	/* KONTAKT */
	.elementor-element-9866f27 .right {
		margin-bottom: 0;
	}

}

/* Checkbox im Kontaktformular */
.elementor-field-type-acceptance {
	margin-bottom: 20px !important;
}
.elementor-widget-tabs.contact .elementor-tab-content .mobil_full {
	width: 100%;
	margin-top: 20px;
}
@media (min-width: 769px) {

	.elementor-widget-tabs.contact .elementor-tab-content .mobil_full {
		width: calc(50% - 15px);
		margin-top: 0;
	}

}

/* Fix für Lightbox Button */
.elementor-widget-eael-lightbox .eael-lightbox-btn {
	text-align: center;
}